.tp-widget-title::after{
    margin-right: 20px;
    margin-left: 0 !important;
}

.service_icon{
    margin-left: 20px;
    margin-right: 0 !important;
}

.tp-widget-item ul li a::after{
    right: auto !important;
    left: 29px;
    content: '\f177' !important;
}
.tp-over-view-item{
    direction: ltr;
}

.tp-widget-item-2 ul li a span i{
    padding-left: 20px;
    padding-right: 0 !important;
}
.tp-widget-item-2 ul li a::after{
    left: 29px;
    right: auto !important;
}